## cubicweb intranet-2.8.2

=== docker/requirements.txt ===
# extra requirements to be installed in docker
pyramid-session-redis
redis<4
ldap3>=2,<3
