=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile
#
argon2-cffi==25.1.0
    # via minio
argon2-cffi-bindings==21.2.0
    # via argon2-cffi
attrs==25.3.0
    # via
    #   jsonschema
    #   referencing
authlib==1.6.0
    # via cubicweb-oauth2
cachetools==6.1.0
    # via cubicweb
certifi==2025.7.9
    # via
    #   minio
    #   requests
    #   sentry-sdk
cffi==1.17.1
    # via
    #   argon2-cffi-bindings
    #   cryptography
charset-normalizer==3.4.2
    # via requests
cryptography==45.0.5
    # via authlib
cubicweb[s3]==5.0.0
    # via
    #   cubicweb-addressbook
    #   cubicweb-api
    #   cubicweb-blog
    #   cubicweb-book
    #   cubicweb-bootstrap
    #   cubicweb-card
    #   cubicweb-comment
    #   cubicweb-editorjs
    #   cubicweb-event
    #   cubicweb-file
    #   cubicweb-folder
    #   cubicweb-geocoding
    #   cubicweb-intranet (setup.py)
    #   cubicweb-link
    #   cubicweb-localperms
    #   cubicweb-oauth2
    #   cubicweb-person
    #   cubicweb-preview
    #   cubicweb-prometheus
    #   cubicweb-searchui
    #   cubicweb-sentry
    #   cubicweb-signedrequest
    #   cubicweb-sioc
    #   cubicweb-squareui
    #   cubicweb-tag
    #   cubicweb-task
    #   cubicweb-web
cubicweb-addressbook==2.2.0
    # via cubicweb-book
cubicweb-api==0.17.1
    # via cubicweb-intranet (setup.py)
cubicweb-blog==3.1.1
    # via cubicweb-intranet (setup.py)
cubicweb-book==1.1.1
    # via cubicweb-intranet (setup.py)
cubicweb-bootstrap==2.1.1
    # via
    #   cubicweb-intranet (setup.py)
    #   cubicweb-squareui
cubicweb-card==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-comment==3.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-editorjs==0.3.0
    # via cubicweb-intranet (setup.py)
cubicweb-event==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-file==4.2.0
    # via
    #   cubicweb-book
    #   cubicweb-intranet (setup.py)
cubicweb-folder==3.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-geocoding==1.1.0
    # via
    #   cubicweb-addressbook
    #   cubicweb-intranet (setup.py)
cubicweb-link==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-localperms==1.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-oauth2==1.2.1
    # via cubicweb-intranet (setup.py)
cubicweb-person==2.1.0
    # via
    #   cubicweb-book
    #   cubicweb-intranet (setup.py)
cubicweb-preview==3.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-prometheus==0.6.0
    # via cubicweb-intranet (setup.py)
cubicweb-searchui==1.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-sentry==1.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-signedrequest==3.3.0
    # via cubicweb-intranet (setup.py)
cubicweb-sioc==1.1.0
    # via
    #   cubicweb-blog
    #   cubicweb-intranet (setup.py)
cubicweb-squareui==2.1.0
    # via
    #   cubicweb-intranet (setup.py)
    #   cubicweb-searchui
cubicweb-tag==3.1.1
    # via cubicweb-intranet (setup.py)
cubicweb-task==2.1.0
    # via cubicweb-intranet (setup.py)
cubicweb-web==1.6.1
    # via
    #   cubicweb-addressbook
    #   cubicweb-blog
    #   cubicweb-book
    #   cubicweb-bootstrap
    #   cubicweb-card
    #   cubicweb-comment
    #   cubicweb-editorjs
    #   cubicweb-event
    #   cubicweb-file
    #   cubicweb-folder
    #   cubicweb-geocoding
    #   cubicweb-intranet (setup.py)
    #   cubicweb-link
    #   cubicweb-localperms
    #   cubicweb-person
    #   cubicweb-preview
    #   cubicweb-searchui
    #   cubicweb-sioc
    #   cubicweb-squareui
    #   cubicweb-tag
    #   cubicweb-task
docutils==0.21.2
    # via cubicweb-card
filelock==3.18.0
    # via cubicweb
html2text==2025.4.15
    # via logilab-mtconverter
hupper==1.12.1
    # via pyramid
idna==3.10
    # via requests
isodate==0.7.2
    # via openapi-core
jsonschema==4.24.0
    # via
    #   openapi-core
    #   openapi-schema-validator
    #   openapi-spec-validator
jsonschema-path==0.3.4
    # via
    #   openapi-core
    #   openapi-spec-validator
jsonschema-specifications==2025.4.1
    # via
    #   jsonschema
    #   openapi-schema-validator
lazy-object-proxy==1.11.0
    # via openapi-spec-validator
logilab-common==2.1.0
    # via
    #   cubicweb
    #   logilab-constraint
    #   logilab-database
    #   logilab-mtconverter
    #   rql
    #   yams
logilab-constraint==1.0
    # via rql
logilab-database==2.0
    # via
    #   cubicweb
    #   rql
logilab-mtconverter==1.0
    # via cubicweb
lxml==5.4.0
    # via
    #   cubicweb
    #   logilab-mtconverter
    #   lxml-html-clean
lxml-html-clean==0.4.2
    # via cubicweb
markdown==3.8.2
    # via cubicweb
markupsafe==3.0.2
    # via werkzeug
minio==7.2.15
    # via cubicweb
more-itertools==10.7.0
    # via openapi-core
mypy-extensions==1.1.0
    # via logilab-common
openapi-core==0.19.5
    # via
    #   cubicweb-api
    #   pyramid-openapi3
openapi-schema-validator==0.6.3
    # via
    #   openapi-core
    #   openapi-spec-validator
openapi-spec-validator==0.7.2
    # via openapi-core
parse==1.20.2
    # via openapi-core
passlib==1.7.4
    # via cubicweb
pastedeploy==3.1.0
    # via plaster-pastedeploy
pathable==0.4.4
    # via jsonschema-path
pillow==11.3.0
    # via cubicweb-file
plaster==1.1.2
    # via
    #   plaster-pastedeploy
    #   pyramid
plaster-pastedeploy==1.0.1
    # via pyramid
prometheus-client==0.16.0
    # via cubicweb-prometheus
pycparser==2.22
    # via cffi
pycryptodome==3.23.0
    # via minio
pyjwt==2.10.1
    # via cubicweb-api
pyparsing==3.2.3
    # via rdflib
pyramid==1.10.8
    # via
    #   cubicweb
    #   pyramid-multiauth
    #   pyramid-openapi3
pyramid-multiauth==0.9.0
    # via cubicweb
pyramid-openapi3==0.20.1
    # via cubicweb-api
python-dateutil==2.9.0.post0
    # via
    #   logilab-database
    #   yams
pytz==2025.2
    # via cubicweb
pyyaml==6.0.2
    # via jsonschema-path
rdflib==7.1.4
    # via cubicweb
referencing==0.36.2
    # via
    #   jsonschema
    #   jsonschema-path
    #   jsonschema-specifications
repoze-lru==0.7
    # via cubicweb
requests==2.32.4
    # via
    #   cubicweb-oauth2
    #   jsonschema-path
rfc3339-validator==0.1.4
    # via openapi-schema-validator
rpds-py==0.26.0
    # via
    #   jsonschema
    #   referencing
rql==1.0.2
    # via cubicweb
sentry-sdk==2.32.0
    # via cubicweb-sentry
six==1.17.0
    # via
    #   logilab-constraint
    #   python-dateutil
    #   rfc3339-validator
translationstring==1.4
    # via pyramid
typing-extensions==4.14.1
    # via
    #   logilab-common
    #   minio
    #   openapi-core
    #   referencing
    #   yams
urllib3==2.5.0
    # via
    #   minio
    #   requests
    #   sentry-sdk
venusian==3.1.1
    # via pyramid
waitress==3.0.2
    # via cubicweb
webob==1.8.9
    # via pyramid
werkzeug==3.1.1
    # via openapi-core
wsgicors==0.7.0
    # via cubicweb
yams==2.0.0
    # via
    #   cubicweb
    #   cubicweb-api
    #   cubicweb-web
yapps2-logilab==2.2.1
    # via
    #   logilab-database
    #   rql
zope-deprecation==5.1
    # via pyramid
zope-interface==7.2
    # via pyramid

# The following packages are considered to be unsafe in a requirements file:
# setuptools
