## cubicweb skillmat-1.1.0

=== debian/changelog ===
cubicweb-skillmat (0.10.0-1) unstable; urgency=medium

  * new upstream release

 -- Philippe Pepiot <philippe.pepiot@logilab.fr>  Tue, 23 Apr 2019 15:55:44 +0200

cubicweb-skillmat (0.9.1-1) unstable; urgency=medium

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Wed, 14 Dec 2016 21:58:31 +0100

cubicweb-skillmat (0.9.0-1) unstable; urgency=medium

  * new upstream release

 -- David Douard <david.douard@logilab.fr>  Wed, 29 Apr 2015 14:09:15 +0200

cubicweb-skillmat (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 15 Oct 2010 19:14:13 +0200

cubicweb-skillmat (0.7.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 08 Feb 2010 16:51:11 +0100

cubicweb-skillmat (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Mon, 10 Aug 2009 16:12:37 +0200

cubicweb-skillmat (0.5.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 14 May 2009 11:20:58 +0200

cubicweb-skillmat (0.4.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 18 Dec 2008 16:10:31 +0100

cubicweb-skillmat (0.4.0-1) unstable; urgency=low

  * new upstream release
  * cubicweb packaging

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Wed, 17 Dec 2008 21:20:27 +0200

cubicweb-skillmat (0.3.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Mon, 21 Jul 2008 12:05:27 +0200

cubicweb-skillmat (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Fri, 27 Jun 2008 17:36:47 +0200

cubicweb-skillmat (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Fri, 27 Jun 2008 11:37:15 +0200

cubicweb-skillmat (0.1.0-1) unstable; urgency=low

  * initial release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Tue, 10 Jun 2008 14:57:40 +0200
