## cubicweb timesheet-1.4.0

=== debian/changelog ===
cubicweb-timesheet (0.17.0-1) unstable; urgency=medium

  * new upstream release

 -- Nicolas Chauvat <nico@volans.logilab.fr>  Wed, 11 Dec 2019 11:53:11 +0100

cubicweb-timesheet (0.16.0-1) unstable; urgency=medium

  * new upstream release

 -- Philippe Pepiot <philippe.pepiot@logilab.fr>  Tue, 23 Apr 2019 15:54:12 +0200

cubicweb-timesheet (0.15.2-1) unstable; urgency=low

  * new upstream release

 -- Juliette Belin <juliette.belin@logilab.fr>  Thu, 05 Jan 2017 14:59:36 +0100

cubicweb-timesheet (0.15.1-1) unstable; urgency=low

  * new upstream release

 -- Juliette Belin <juliette.belin@logilab.fr>  Fri, 18 Nov 2016 14:24:24 +0100

cubicweb-timesheet (0.15.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Tue, 15 Nov 2016 17:48:52 +0100

cubicweb-timesheet (0.14.1-1) unstable; urgency=medium

  * new upstream release

 -- Sylvain Thenault <sylvain.thenault@logilab.fr>  Thu, 17 Dec 2015 14:00:05 +0100

cubicweb-timesheet (0.14.0-1) unstable; urgency=medium

  * new upstream release

 -- Sylvain Thenault <sylvain.thenault@logilab.fr>  Wed, 16 Dec 2015 16:31:30 +0100

cubicweb-timesheet (0.13.1-1) unstable; urgency=medium

  * new upstream release

 -- Julien Cristau <julien.cristau@logilab.fr>  Mon, 27 Jul 2015 10:10:39 +0200

cubicweb-timesheet (0.13.0-1) unstable; urgency=medium

  * new upstream release
  * update to dh_python2
  * update debian/copyright to copyright-format/1.0

 -- David Douard <david.douard@logilab.fr>  Wed, 24 Jun 2015 14:23:35 +0200

cubicweb-timesheet (0.12.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Thu, 20 Nov 2014 18:29:27 +0100

cubicweb-timesheet (0.11.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Mon, 28 Apr 2014 17:48:35 +0200

cubicweb-timesheet (0.10.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 22 Apr 2014 13:00:13 +0200

cubicweb-timesheet (0.9.1-1) unstable; urgency=low

  * new upstream release

 -- Julien Cristau <julien.cristau@logilab.fr>  Tue, 07 Jan 2014 17:54:19 +0100

cubicweb-timesheet (0.9.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 15 Oct 2013 15:00:00 +0200

cubicweb-timesheet (0.8.2-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 15 Oct 2013 14:39:38 +0200

cubicweb-timesheet (0.8.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 23 Oct 2012 12:26:12 +0200

cubicweb-timesheet (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Thu, 18 Aug 2011 14:39:38 +0200

cubicweb-timesheet (0.7.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Wed, 27 Jul 2011 19:17:10 +0200

cubicweb-timesheet (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 15 Jul 2011 22:26:39 +0200

cubicweb-timesheet (0.5.2-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Tue, 28 Jun 2011 12:22:03 +0200

cubicweb-timesheet (0.5.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 05 Nov 2010 09:59:38 +0100

cubicweb-timesheet (0.5.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 15 Oct 2010 11:58:06 +0200

cubicweb-timesheet (0.4.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Fri, 20 Aug 2010 10:23:31 +0200

cubicweb-timesheet (0.3.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 12 Jul 2010 12:22:53 +0200

cubicweb-timesheet (0.2.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 11 Jun 2010 08:50:09 +0200

cubicweb-timesheet (0.2.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 04 Jun 2010 17:18:51 +0200

cubicweb-timesheet (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 24 Feb 2010 13:54:24 +0100

cubicweb-timesheet (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 08 Feb 2010 16:31:33 +0100

cubicweb-timesheet (0.1.2-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Fri, 08 Jan 2010 08:57:45 +0100

cubicweb-timesheet (0.1.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 21 Sep 2009 16:01:06 +0200

cubicweb-timesheet (0.1.0-1) unstable; urgency=low

  * initial release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 14 Aug 2009 15:20:59 +0200
