## cubicweb workorder-1.1.0

=== debian/changelog ===
cubicweb-workorder (0.13.1-1) unstable; urgency=medium

  * New patch release

 -- Simon Chabot <simon.chabot@logilab.fr>  Mon, 07 Jun 2021 11:47:40 +0200

cubicweb-workorder (0.13.0-1) unstable; urgency=medium

  * New minor release

 -- Simon Chabot <simon.chabot@logilab.fr>  Mon, 07 Jun 2021 11:33:28 +0200

cubicweb-workorder (0.12.2-1) unstable; urgency=medium

  * new upstream release

 -- Nicolas Chauvat <nico@volans.logilab.fr>  Mon, 02 Nov 2020 15:41:28 +0100

cubicweb-workorder (0.12.0-1) unstable; urgency=medium

  * new upstream release

 -- Philippe Pepiot <philippe.pepiot@logilab.fr>  Tue, 23 Apr 2019 15:52:49 +0200

cubicweb-workorder (0.11.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 11 Mar 2014 14:33:32 +0100

cubicweb-workorder (0.11.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 26 Sep 2013 16:14:01 +0200

cubicweb-workorder (0.11.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 17 May 2013 16:33:18 +0200

cubicweb-workorder (0.10.2-1) unstable; urgency=low

  * new upstream release

 -- David Douard <david.douard@logilab.fr>  Wed, 03 Apr 2013 17:51:09 +0200

cubicweb-workorder (0.10.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 09 Jul 2012 10:26:41 +0200

cubicweb-workorder (0.10.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Wed, 22 Jun 2011 13:24:03 +0200

cubicweb-workorder (0.9.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 05 Nov 2010 09:57:35 +0100

cubicweb-workorder (0.9.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 15 Oct 2010 11:50:58 +0200

cubicweb-workorder (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 16 Jul 2010 17:50:02 +0200

cubicweb-workorder (0.7.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 04 Jun 2010 16:55:04 +0200

cubicweb-workorder (0.7.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 27 Jan 2010 13:30:00 +0100

cubicweb-workorder (0.6.1-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Mon, 17 Aug 2009 11:29:04 +0200

cubicweb-workorder (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Fri, 14 Aug 2009 14:14:03 +0200

cubicweb-workorder (0.5.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 24 Jun 2009 13:38:33 +0200

cubicweb-workorder (0.4.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 14 May 2009 08:38:16 +0200

cubicweb-workorder (0.3.1-1) unstable; urgency=low

  * new upstream release

 -- Aurélien Campéas <aurelien.campeas@logilab.fr>  Fri, 17 Apr 2009 16:00:00 +0200

cubicweb-workorder (0.3.0-1) unstable; urgency=low

  * new upstream release
  * cubicweb packaging

 -- Adrien Di Mascio <adrien.dimascio@logilab.fr>  Wed, 17 Dec 2008 21:45:00 +0200

cubicweb-workorder (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <Nicolas.Chauvat@logilab.fr>  Mon,  1 Sep 2008 16:45:00 +0200

cubicweb-workorder (0.1.0-1) unstable; urgency=low

  * initial release

 -- Nicolas Chauvat <Nicolas.Chauvat@logilab.fr>  Thu,  7 May 2008 15:25:00 +0200
