=== debian/control ===
Source: cubicweb-workorder
Section: web
Priority: optional
Maintainer: Logilab Packaging Team <contact@logilab.fr>
Uploaders: Sylvain Thenault <sylvain.thenault@logilab.fr>, Nicolas Chauvat <nicolas.chauvat@logilab.fr>
Build-Depends:
 debhelper (>= 9),
 python (>= 2.7),
 dh-python, 
 python-setuptools,
Standards-Version: 3.9.8
Homepage: http://www.cubicweb.org/project/cubicweb-workorder
XS-Python-Version: >= 2.7

Package: cubicweb-workorder
Architecture: all
Depends:
 python-cubicweb (>= 3.24.0),
 python-six (>= 1.4),
 cubicweb-iprogress (>= 0.1.1),
 ${python:Depends},
 ${misc:Depends},
Description: workorder component for the CubicWeb framework
 CubicWeb WorkOrder component for modeling orders and workorders
 (an order can be split into several workorders).
 .
 CubicWeb is a semantic web framework, see http://www.cubicweb.org
